BODY {
	margin-top: 0px;
	background-image:url(background.jpg);
	background-repeat:no-repeat;
	background-position: top center;
}
.form {
	font-family: Arial,sans-serif;
	font-size:11px;
	color: #000000;
	border: 4px solid #eeeeee;
	background-color: #eeeeee;

}
.grupo {
	font-family: Arial,sans-serif;
	font-size:11px;
	color: #ffffff;
	border: 4px solid #DA251D;
	background-color: #DA251D;

}
.font-11 {
	font-family: "Trebuchet MS";
	font-size: 12px;
	color: #333333;

}
.font-11-bx {
	font-family: "Trebuchet MS";
	font-size: 12px;
	color: #838383;

}
.font-12 {
	font-family: "Trebuchet MS";
	font-size: 12px;
	color: #333333;

}
.font-13 {
	font-family: "Trebuchet MS";
	font-size: 13px;
	color: #333333;

}
.font-14-verde {
	font-family: "Trebuchet MS";
	font-size: 14px;
	color: #167401;

}
.font-12-verde {
	font-family: "Trebuchet MS";
	font-size: 12px;
	color: #167401;

}
.font-16-verde {
	font-family: "Trebuchet MS";
	font-size: 16px;
	color: #167401;

}
.arial00 {
	font-family: arial;
	font-size: 11px;
	color: #ffffff;

}
.arial01 {
	font-family: arial;
	font-size: 11px;
	color: #000000;

}
.arial01-bco {
	font-family: arial;
	font-size: 11px;
	color: #ffffff;

}
.arial02-15 {
	font-family: arial;
	font-size: 15px;
	color: #000000;

}
.arial02-14 {
	font-family: arial;
	font-size: 14px;
	color: #000000;

}
.arial02-13 {
	font-family: arial;
	font-size: 13px;
	color: #000000;

}
.arial02-12 {
	font-family: arial;
	font-size: 12px;
	color: #000000;

}
a:link {
color:#000000;
text-decoration:none;
}
a:visited {
color:#000000;
text-decoration:none;
}
a:hover {
color:#000000;
text-decoration:underline;
}
a:active {
color:#000000;
text-decoration:underline;
}